tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Patch for xentools33 for use with Python 2.7

On Mon, Apr 02, 2012 at 10:35:26PM +0200, Benny Siegert wrote:
> now that python-2.7 is the default version, I discovered that
> xentools33 does not work with it. I get a traceback on running "xm
> list". There is a patch in the git repo for exactly this problem,
> which I applied to sysutils/xentools33.
> With this patch, xm list now works. I am not sure if this also applies
> to xentools41, I have no such system to test.
> Is it okay to commit this during the freeze? It seems important to me.

Give cegger a few hours to reply (always a good idea to cc maintainer)
but I think it should be ok.

Home | Main Index | Thread Index | Old Index